# Adblock Plus preferences
version=3
[Filter]
text=.imrworldwide.
hitCount=23
lastHit=1214070806125
[Filter]
text=/ad_*.gif
hitCount=2
lastHit=1214070803626
[Filter]
text=/adfshow?
hitCount=1
lastHit=1214070748082

[Subscription]
url=~il~

[Subscription]
url=~wl~

[Subscription]
url=~fl~

[Subscription]
url=~eh~

[Subscription]
url=http://easylist.adblockplus.org/adblock_rick752.txt
title=EasyList
lastDownload=1214070740
downloadStatus=synchronize_ok
lastModified=Sat, 21 Jun 2008 12:05:59 GMT
expires=1214502740
requiredVersion=0.7.5

[Subscription filters]
!
!  Rick752's EASYLIST (general ad-blocking subscription)
!          -add the optional EasyElement & Tracking Filter subscriptions.
!         | Last Modified: 21jun2008 | http://easylist.adblockplus.org  |
! Expires after 5 days
!
-adspace
&adspace=
=viewAdJs
&affiliate=$subdocument
&ClientType=*&AdID=
&google_adpage=
&partner$subdocument
?ad_id=
?affiliate
?getad=&$~other,~object-subrequest
?showbanner=
_ad.aspx
_adbrite
_adfunction
_ads/$image
_ads.php?
_adspace
_banner_ad
_bannerid*random
_companionad.
_files/*htm|$subdocument
adaffiliate
AdIFrame$match-case
admentor
ADTECH;cookie=
ads.sv.publicus.$script
adsfac.net
affiliatebrand.
audienceprofiler.
aurora-*marketing.co
banner-ad
bannerad
BannerMangement
banners&id=
blog.tmcnet.*/overlib.js
brandcentral.
Click*Advertiser
clicktag=*/ad
content.search
cppops*nextag
adserving.cpxinteractive
cubics.com/
dbbsrv.com
dgmaustralia.
download-door.search.com/search
dynamicad.
earthlink*/promos
eas.blocket.
engine.awaps.net/
exitexplosion.*/exit.js
expedia_ad.
faireagle.com
favinfo.com/ad.
geocities.com/js_source/
google.com*adfetch
google.com*/promo_
hera.hardocp.
imageshack*tagworld
interclick.
js2.yimg.*_popup_
kanoodle
link_ads
mediacorpsingapore
medrx.sensis.com.au/content/
nebuad.com
network.ninemsn.*/share/
nbjmp.com/
openbanner$match-case
page.grabclick.
phpadsnew$~other,~object-subrequest
popinads.
popunder$script
popup_ad.
precisionclick.
pro-market.
promopop
ptnrcontent
publicidad
quigo.com
rad.live.com/ADSAdClient
rankz.armorbot.
richmedia.*yimg.
sponslink
sponsor.gif
sponsorads
sponsoredlink$~stylesheet
sponsored_links
sponsors*banner
storefronts$~stylesheet
sys-con.com/common/$script
targetpoint.com
textlink-ads.$~image
themis.yahoo.
trafficlayer.de
vs20060817.com/
worsethanfailure.*/Tizes/$object
www.cb.cl/*banner
www.ad.tomshardware.*=banner
xcelsiusadserver.
yceml.net
yourlayer.de/
.1100i.com/
.188server.
.2mdn.net/
.360ads.
.43plc.com
.about.com/0/$subdocument
.accuserveadsystem.
.ad.tomshardware.com/$script
.ad-flow.
.ad-z.de/
.ad2net.de/
.ad20.net/
.ad4cash.
.adaction.
.adaos-ads.
.adbard.net/ab
.adbrite.com/mb/
.adbureau.
.adbutler.
.adcell.de/
.adcentriconline.
.adchap.
.adengage.
.adfusion.
.adgardener.
.adgine.
.adgroups.
.adhese.
.adicate.
.adition.com/
.adinterax.
.adireland.
.adjuggler.
.admarketplace.
.adnet.biz
.adlink.net
.adnet.ru
.adocean.
.adoperator.
.adpark.
.adpinion.
.adscale.de/
.adserver.
.adservinginternational.
.adsforindians.
.adshopping.
.adshuffle.
.adsmarket.
.adsonar.
.adspeed.
.adtech.de/
.adtext.
.adtmedia.
.adtology3.
.adtrgt.
.adultfriendfinder.com/banners/
.adverserve.
.advertarium.
.adverticum.net/
.advertis
.advertlets.
.advertserve.
.adviva.
.afcyhf.
.affiliate.
.affiliatefuel.
.affiliatefuture.
.affiliatesensor.
.affilimatch.
.aim4media.
.akamai.*sponsor
.alphagodaddy.
.anrdoezrs.
.arcadebanners.
.assoc-amazon.
.atdmt.com/
.atwola.
.auspipe.
.awin1.com
.awltovhc.
.axill.com/
.azads.com/
.azjmp.com/
.azoogleads.
.bannerbank.ru/
.bannerconnect.
.bannersmania.
.bbc.co.uk/*/vs.js
.begun.ru/
.belboon.de/
.belointeractive.
.bestofferdirect.
.bidvertiser.
.bimedia.net/video/$object
.blogads.
.bluestreak.
.bravenetmedianetwork.
.bravenet.*/rover/
.bridgetrack.
.btrll.com/*
.burstnet.
.c8.net.ua/
.casalemedia.
.cc-dt.com/
.centralmediaserver.$~image
.checkm8.
.checkmystats.
.chitika.
.cjt1.net
.clash-media.
.claxonmedia.
.clickad.
.clickbooth
.clickexperts.
.clickintext.$~script
.clickthrucash.
.clixgalore.
.commissionmonster.
.connextra.
.contaxe.com/
.contextweb.
.cpaclicks
.cpays.com/
.cpmstar.
.crashextads.
.crispads.
.decisionmark.
.deepmetrix.
.directorym.
.dl-rms.com/
.domainsponsor.
.doubleclick.
.dpbolvw.
.ebayrtm.com/rtm?RtmCmd&a=inline&$script
.ebaystatic.*/adsense.
.edge.ru4.
.empoweredcomms.
.etology.
.euroclick.
.euros4click.
.exponential.
.eyereturn.
.eyewonder.
.fairfax.$~stylesheet
.falkag.
.fastclick.
.feedburner.com/~a/
.fimserve.
.fixionmedia.
.fmpub.net/
.forrestersurveys.
.ftjcfx.
.fluxads.
.flyordie.com/games/free/b/*--?p=
.funklicks.
.g.akamai.*/ads.
.game-advertising-online.
.gamersbanner.
.geopromos.
.gestionpub.
.gklmedia.
.go.com/*ads.js
.gonamic.de/
.googleadservices.
.grabmyads.
.haymarketmedia.
.henwo.com/$script
.hit-now.
.hosticanaffiliate.
.httpool.
.hypemakers.
.hypervre.$script
.ibatom.*/syndication/
.ic-live.
.icdirect.
.imagesatlantic.
.imedia.co.il/
.imglt.com/
.impresionesweb.
.imrworldwide.
.indiads.
.industrybrains.
.inetinteractive.
.infocious.
.intellitxt.
.intensifier.de/js/show_ads.
.interpolls.
.ivwbox.
.jdoqocy.
.jydesign.
.ketoo.com/
.klipmart.
.kontera.
.kqzyfj.
.leadacceptor.
.lduhtrp.
.lightningcast.$~other,~object-subrequest
.linkads.*?
.linkexchange.
.linkworth.
.litres.ru/static/banner/
.maxserving.
.mb01.com/
.mbn.com.ua/
.medialand.ru/
.mediaonenetwork.
.mediaplex.
.mediavantage.
.mercuras.
.metaffiliation.
.miva.com/
.mochiads.com/srv/$other,object-subrequest
.moneymakers.de/
.mootermedia.
.msn.com/?adunitid
.myway.com/gca_iframe.
.netavenir.
.newanglemedia.com/clients/
.newsadstream.
.ngads.com/
.northmay.
.ng/*&affiliate=
.nwsource.*/adv.gif
.nyadmcncserve-
.obibanners.
.onenetworkdirect.
.openx.org/a*.php
.overture.
.oxado.com/
.peelawayads.com/affads/
.perfb.com
.pgpartner.
.pheedo.
.php?*bannerid
.php?adclass
.platinumadvertisement.
.pointroll.
.predictad.
.pricegrabber.$subdocument
.pricespy.co.nz/adds/
.primaryads.
.pro-advertising.
.probannerswap.
.profitpeelers.$script
.projectwonderful.
.proximic.com/js/widget.js
.pulse360.
.qksrv.net/
.qksz.net/
.questionmarket.
.revresda.
.revsci.
.rmxads.
.rottentomatoes.*size=*x*&dechannel
.rovion.*?AffID=
.rwpads.
.scanscout.
.schlauli.de/
.shareasale.
.shareresults.
.smartadserver.
.smarttargetting.
.snap.com/$script
.snopes.com/*/*ad$subdocument
.socialmedia.com/
.sonnerie.
.space.com/promo/
.sparkstudios.
.specificclick.
.specificmedia.
.speedsuccess.net/
.sponsorpalace.
.spotplex.*widget
.srtk.net/
.sta-ads.
.survey-poll.
.tacoda.
.targetnet.
.tfag.de/
.tiser.com
.tkqlhce.
.torrentspy.*staticframe
.total-media.net/
.tqlkg.com
.tradedoubler.
.trafficmasterz.
.trafic.
.tribalfusion.
.tripple.at/triadshow.
.typepad.com/sponsors/
.tyroo.
.uimserv.net/
.unicast.
.universalhub.com/bban/
.utarget.
.valuead.
.valueclick.
.vibrantmedia.
.visitorglobe.*record
.vpico.com/
.webads.co.nz
.webmasterplan.
.widgetbucks.
.worlddatinghere.
.xchangebanners.
.yimg.com/*seek_$image
.yimg.com/a/1-$~stylesheet
.yimg.com/adv/
.zanox.com/
.zanox-affiliate.
.zangocash.*/detectenvironment
.zeads.com/
.zedo.com/
.zoomdirect.com.au/
/63.225.61.
/64.73.24.44
/207.67.9.41/*
/213.239.222.7/ad/*
/217.15.94.117
/.adserv/*
/a.clearlightdigital.
/a.kerg.net/*
/a.lakequincy.
/ab.vcmedia.
/abmw.aspx
/ad/*promo
/ad/code$script
/ad.asp?
/ad.php?
/ad/frame
/ad/mercury$object
/ad/serve
/ad_*.gif
/ad_$subdocument
/ad_functions
/ad_insert.
/ad_refresher.
/ad_wrapper
/adbanner
/adbrite$subdocument
/adbrite.
/adclick
/adcode.js
/adconfig/*
/adcontent.
/adcycle/*
/adf.cgi?
/adframe.
/adframe_
/adfshow?
/adgraphics/*
/adheader
/adhoc/js/swfobject.js
/AdIFrame.
/adimages/*
/adisfy.com/*
/adfunction
/adimage.
/adinsert.
/adjs.php?
/adjsmp.php?
/adlabel
/adlinks.js
/admanagement/*
/ad_manager.js
/admanager$script
/admatch-syndication.
/adpeeps/*
/adpeeps.php
/Adplayer/*
/adRelated.
/adrevolver/*
/adrotator
/ads/*
/ads_reporting/*
/ads.htm
/ads.php?
/ads*.php$subdocument
/ads2.php?
/ads2/*
/ADSAdClient31.dll?GetAd?$other,object-subrequest
/adscript
/adsense_$script
/adserver
/adsense.$subdocument
/adsfolder/*
/adshow?
/AdsIframe/*
/adsimage/*
/AdsManager/*
/adspro/*
/adsonar.
/adSwap.js
/adsyndication.
/adtags/*
/ADTECH;
/adtext.
/adtext_
/adtraff.
/adtype.php?
/advert_
/advert/ms
/adverti
/adverts_
/adverts/*
/adview.
/AdWorks/*
/adwrapper/*
/adx.js|
/affiliate*/ad/*
/AffiliateBanners/*
/affiliates.babylon.
/AffiliateWiz/*
/afr.php?
/ah.pricegrabber.com/cb_table.php
/aj.600z.
/ajs.php?
/anchor.captainad.
/annonser/*
/autoPromo
/banimpress.
/banman.asp?$subdocument
/banman/*$subdocument,script
/banmanpro/*&ad
/banner/Ad
/banner_db.php?
/banner_ads.
/Banner_Management/*
/banner.php?*http
/banner_file.php?
/bannermedia/*
/banners/*$script,object
/banners.adultfriendfinder
/banners/banner
/banner*ClickTag=
/banners/*.gif$~background
/bannery/*?banner=
/bbccom.js?
/bbc.com/script/1/config.js
/blogad_
/blogads
/bmp/banman.asp?
/bnrsrv.*?
/bs.yandex.ru
/cas.clickability.com/*
/clickserv
/cm8adam
/cm8space_call$script
/cms/Profile_Display/*
/cnnSLads.js
/cnwk.*widgets.js
/commercials/splash
/content.yieldmanager.
/ContextAd.
/csDynamic$match-case
/ctxtlink/*
/d.m3.net/*
/de*.myspace.$subdocument
/delivery/a*.php
/descPopup.js
/destacados/*$subdocument
/direct_ads.
/directads.
/dontblockthis/*
/DisplayAds$match-case
/DNSads.html?
/dsg/bnn/*
/DynamicAd?
/dynBanner/flash/*
/eBayISAPI.dll?EKServer&
/ecustomeropinions.com/popup/*
/ekmas.com
/eyoob.com/elayer/*
/fairadsnetwork.
/flashAds.
/flashbanner/*$match-case
/flipmedia
.flux.com/*?
/freetrafficbar.
/fuseads/*
/gamecast/ads
/gampad/google_service.js|
/geizhals.at/b/ad/*
/getad.php?
/get_ad.php?
/getbanner.cfm?$subdocument
/google_ads/*
/google-adsense$subdocument
/googleAd.js
/googleframe.
/heisebanner.
/hits.europuls.
/hits4pay.
/hotjobs_module.js
/houseads/*
/html.ng/*$subdocument
/iframead.
/iframed_*sessionid=
/images/ad/*
/index_files/*.htm
/IndianRailways/*$match-case
/intext.js
/invideoad.
/itunesaffiliate
/job_ticker.
/js/ysc_csc_
/kermit.macnn.
/kestrel.ospreymedialp.
/launch/testdrive.gif
/layer-ads.
/LinkExchange/*
/linkshare/*
/loadAdWiz.js
/logos/adLogo
/lw/ysc_csc_$script
/marketing*partner$image
/mac-ad?
/magic-ads/*
/media.funpic.*/layer.
/mediamgr
/medrx.sensis.com.au/*
/miva_ads.
/MNetOrfad.js
/mod_ad/*
/nascar/*/defector.js
/network.sportsyndicator.
/oas_logic.
/oasc03.$other,object-subrequest
/oascentral.
/oasisi.php?
/oasisi-*.php?
/openads/*?
/openads2/*
/overture/*$subdocument
/overture_
/pagead/imgad?
/pageear/*
/pagepeel$script
/partner*rotate
/partners/*$script
/partnership/*affiliate
/peel.js|
/peelad/*$script
/phpads/*
/phpadserver/*
/play/ad/*$other,object-subrequest
/podimages/*$match-case
/popupjs.
/prom.ecato.
/promos/*banner.gif
/promos/*promo$~other,~object-subrequest
/printads/*
/public/ad?
/publisher.shopzilla.$subdocument
/r.mail.ru$object
/rad.*?GetSAd=
/rok.com.com/*
/rotateAds.
/rotating.php$subdocument
/rotation/*.php?
/rtq.careerbuilder.
/s7121.vsservers.
/shared/promos/*
/showad.$subdocument
/showads.
/show_afs_ads.js
/showbanner.php?
/show_deals.js
/skyad.php
/small_ad.
/smd.powerwinning.com/*
/socialads.js
/softsale/*$subdocument
/Splash/Page_Header/*
/spinbox.freedom.
/sponsImages/*
/sponsorad.
/sponsored$subdocument
/stats5.lightningcast.com/*brand%$image,other,object-subrequest
/support.biemedia.
/surveyCookie.js
/svgn.com/*
/textad?
/textAd.js
/tii_ads.js
/tizes/a.aspx?
/trusearch.net/affblock/*
/ttz_ad.js
/userbanners/*
/vendshow/*
/videoad.$match-case
/videoads.$match-case
/videoads/*$match-case
/w1.buysub.$~image
/webadImg/*
/webads_
/whiteglove.jsp?
/widget.blogrush.com/show.js
/ws.amazon.com/widgets/q?$object
/ygames_e/embed/src/embedPlayer.js
/ysmads.html
//wrapper.3dgamers.
http://171.66.124.80/
http://196.41.0.207/
http://72.32.71.244
http://a.ads.
http://ad*.emidiate.
http://abm.hothardware.
http://ad-uk.
http://ad.
http://ad0.
http://ad1.
http://ad2.
http://adbureau.
http://adclient
http://adcreative.
http://adfarm.
http://adimg.
http://adimages.
http://adinterax.
http://adnet.
http://adq.
http://adremote.
http://adonline.
http://ads.
http://ads1.
http://ads2.
http://ads3.
http://ads4.
http://ads5.
http://adsatt.
http://adsearch.
http://adserv
http://adsnew.
http://adsremote.
http://adstream.*.cgi
http://adsvr.
http://adsys.
http://adt.
http://adtology
http://adv.
http://advert.
http://adverts.
http://advision.*/getad
http://adworks.
http://adx.
http://affiliates.*.aspx?
http://afimages.
http://almobty.com/
http://altfarm.
http://avpa.
http://banner.
http://banners.*http
http://bin-layer.de/
http://biz28.
|http://body.imho.ru/
http://bwp.$subdocument
http://cdn.nvero.
http://circads.
http://common.*/slider.js
http://dclk.*.ng/
http://feeds.*/~a/
http://fdads.sv.
http://ffxcam.
http://getad.
http://images.*/banners/
http://jazad.
http://lads.*-gutter-
http://mads.
http://marketing.*http
http://ng3.ads.
http://oas-central.
http://pagead2.$~other,~object-subrequest
http://partner.$subdocument
http://promo.
http://promo2.
http://rcm*.amazon.
http://reklama.
http://richmedia2.
http://rss.*/~a/
http://servedbyadbutler.
http://smartad.
http://stocker.bonnint.
http://synad.
http://ttsrc.aroq.
http://video.flashtalking.
http://wrapper.*/a?
http://*/partners.$subdocument
! MALICIOUS:
/adv598.php
cdpuvbhfzz.com
.defender-scanner.
.malwarecrush.
.spyshredderscanner.
/avsystemcare.
/bleso.com/*
/onlinexpscanner.com/*
antivirus-scanonline.com/
!
! WHITELISTS
@@1800flowers.com/*/banners/
@@.adbrite.gif|
@@/adcontent.videoegg.com/crossdomain.xml|$other,object-subrequest
@@/adcontent.videoegg.com/eap/*
@@/admatch-syndication.mochila.com/viewer/*?$script
@@ads.ign.com/fod/*.html
@@ads.ign.com/*masthead
@@/ads.imeem.com/$other,object-subrequest
@@/ads/video/*.flv$other,object-subrequest
@@/ads1.msn.com/ads/*.jpg$other,object-subrequest
@@ads1.msn.com/library/dap.js
@@/adserver.yahoo.com/a*LREC$script
@@.adserver.yahoo.com/*=HEAD&
@@*/autoplayer/*$object
@@.bbc.co.uk/*/banners/*logo
@@.belointeractive.com/*/ads/*@*?|$script
@@.brightcove.com*/viewer/
@@.cbc.ca/*/promos/
@@.cbsnews.com/*video;
@@cdn.fastclick.net/fastclick.net/video/
@@.cnet.com/Ads/common/adclient/faith2Live/faith_v2.swf
@@/cnn_adspaces.js|
@@cosmos.bcst.yahoo.com/scp_v3/detectomatic/
@@.crutchfield.com*/banners/
@@despair.com/banners/
@@.doubleclick.net/*sect=player;
@@.doubleclick.net/pfadx/nbcu.*/video$other,object-subrequest
@@doubleclick.net/pfadx/sw.nol/
@@.doubleclick.net/*/DartShell$other,object-subrequest
@@doubleclick.net/*/videogallery/$other,object-subrequest
@@.doubleclick.net/crossdomain.xml$other,object-subrequest
@@.doubleclick.net/pfadx/*omniturePlayer
@@/espn360/banner?$subdocument
@@gcirm.gannettvideo.com/*Video$script
@@flyordie.com/*&affiliate
@@.forbes.com*/video
@@fox*.com*video$object
@@.fox.com/fod/$subdocument
@@.freeonlinegames.com/advertising/hosted_loader.swf?
@@.gametrailers.*player$image
@@int1.fp.sandpiper.net/$other,object-subrequest
@@judo.salon.com/$script
@@.js.yimg.com/combo?*/carousel_*/sponsored_links
@@js2.yimg.com/us.yimg.com/a/1-/java/promotions/js/ad_eo_1.1.js
@@/ll.static.abc.go.com/streaming/move/*
@@/mediacenter/*.flv|
@@meevee.com/ads/adIframe.aspx?
@@microsoft.com/*/banners/$image
@@.mlb.com/shared/*/video/$other,object-subrequest
@@.mlb/homepage$other,object-subrequest
@@/mp3toys_files/*
@@/n*ad.doubleclick.net/pfadx/com.ytpwatch.$other,object-subrequest
@@NBC*preroll.$other,object-subrequest
@@/nbcu.nbc/*$other,object-subrequest
@@.nbl.com.au/*/0*-image.
@@.newsarama.com/*/hbx.js
@@newsimg.bbc.co.uk/media/*promo
@@nissanusa.com/
@@/NissanLiveSets_$script
@@nytimes.com/ads/mm
@@/oascentral.feedroom.com*&
@@oascentral.discovery.com/*?playerId=
@@/podimages/*_tab.
@@rad.live.com/*&DPJS
@@/RealMedia/ads/adstream_mjx.ads/*?*type=video
@@/reviews.cnet.com/Ads/common/adclient/*.swf
@@.sears.com/data/
@@/smh.com.au/images/ads/*
@@.space.com/flashvideo/
@@.spike.com/*spike-functions.js?
@@.stream.aol.com$other,object-subrequest
@@thenewsroom.com/mash/options/$other,object-subrequest
@@Table_files/$subdocument
@@ticker.cnbc.com/js/s_code.js
@@.usps.com/
@@vidavee.net*video$subdocument
@@/video/player
@@video.on.nytimes.com/
@@video.wwe.com$object
@@videos.theonion.$other,object-subrequest
@@/widget.slide.com/*/preroll.swf
@@yahoo.com/a?*headr
@@.videogamer.*/videoad.xml?
@@http://ads.biggerboat.com/$script
@@http://ads1.msn.com*=video$object
@@|http://gasprices.mapquest.com/
@@|http://*.kidswb.com/video
@@http://media*video*.flv|
@@http://media.*.flv|
@@http://*.mlb.com/media/player/
@@http://www.nbc.com/*/video/episodes.
@@|http://oascentral.*Top*?|$script
@@|http://www.people.com/people/*/photos
@@http://promo.ebay.*?GetCrossPromos
@@|http://promo.verizon.com/
@@http://video.*.flv
@@http://*videodetective.com/
@@|http://*.wikimedia.org/wikipedia/
!
